### Method

# ClapperGtk Video get_touch_fade_delay

#### Declaration [src]

    guint
    clapper_gtk_video_get_touch_fade_delay (
      ClapperGtkVideo* video
    )

#### Description [src]

Get time in milliseconds after which fading overlays should fade when revealed using touch device.

Gets property | `ClapperGtk.Video:touch-fade-delay`

#### Return value

Type: `guint`

Currently set touch fade delay.